Subject: [bug#36807] Please merge wip-haskell-updates (Re: [bug#36807] remove obsolete broken haskell packages)

From: Robert Vollmert <[email-masked]>
Date: Tue, 6 Aug 2019 09:49:32 +0200

Oh, I meant to ask:

On 6. Aug 2019, at 06:29, Timothy Sample <[email-masked]> wrote:
> Robert Vollmert <[email-masked]> writes:
> 
>> Hi all, Timothy,
> 
> Cool!  I’m in the process of looking everything over.  In the meantime,
> I have some early questions and comments.
> 
>> I’ve incorporated your comments, and removed
>> ghc-packedstring. In addition, the branch incorporates some other
>> patchsets:
>> 
>> #36493: updating GHC-included haskell dependencies (this one is already
>>        in core-updates)
> 
> I think it makes sense to wait for the core-updates merge (which
> shouldn’t be too far out).

Why? Shouldn’t substitutes be available since CI built the branch successfully?